addon: vifm
description: interface to the vifm file manager
files:
  - ftdetect/vifm-rename.vim
  - ftdetect/vifm.vim
  - ftplugin/mail_vifm.vim
  - ftplugin/vifm-edit.vim
  - ftplugin/vifm.vim
  - ftplugin/vifm-cmdedit.vim
  - ftplugin/vifm-rename.vim
  - plugin/vifm.vim
  - doc/vifm-app.txt
  - doc/vifm-plugin.txt
  - syntax/vifm.vim
